Loading...
Searching...
No Matches
Halide::Internal::Scope< T >::PushToken Struct Reference

`#include <Scope.h>`

## Public Attributes

std::map< std::string, SmallStack< T > >::iterator | iter

## Detailed Description

template<typename T = void>
struct Halide::Internal::Scope< T >::PushToken

Definition at line 213 of file Scope.h.

## Member Data Documentation

## iter

template<typename T = void>

std::map<std::string,SmallStack<T>>::iterator Halide::Internal::Scope< T >::PushToken::iter

Definition at line 214 of file Scope.h.

Referenced by Halide::Internal::Scope< T >::pop().

The documentation for this struct was generated from the following file:

- src/Scope.h